apiVersion: v1
kind: Secret
metadata:
  name: vzzpr-secrets
  namespace: vzzpr-backend
type: Opaque
data:
  DB_URI: bW9uZ29kYitzcnY6Ly9hZG1pbjpBUzI3ZVdkYVBxVjRFSEZBQGNsdXN0ZXIwLnRubnJrY2cubW9uZ29kYi5uZXQvdnp6cHI=
  SALT: JDJiJDEyJE9TSFVpY0pQeDk5czlGVld1Y1ZaS3U=
  JWT_SECRET: N2Q1OWEwYzBmOThmYTE2YjQxYTRhYjAwODllN2ExYjJjODI2MmY1MjY4NTA5YmE3ZWQ5ZWU0NzU0ZTM1NTFlMA==
  BEARER_TOKEN: YWI2NDEwYzcxMGM3Y2U0M2MzNmUzNzA4NGE0YjUyMDViMGUxNjA4NDc3MzM2MDIzYTg1MjBjOWYxMDQzOThmOQ==
  EXPIRES_IN: NWg=
  REFRESH_SECRET_KEY_EXPIRY: N2Q=
  MAIL_HOST: c210cC5nbWFpbC5jb20=
  MAIL_USERNAME: bWFpbEB0aGVzdWl0Y2guY29t
  MAIL_FROM_NAME: dGhlc3VpdGNo
  MAIL_PASSWORD: ZWluYWd5eHVnem1mcnZrZw==
  AWS_ACCESS_KEY: QUtJQVRBUFRTQTVVWFJWTURDTkI=
  AWS_SECRET_ACCESS_KEY: UFZZbjVkdWFKYzZqSE1TcGtBTXIvQ09LWDI0Z0QxSElYckxSa01TWQ==
  AWS_SNS_ACCESS_KEY: QUtJQVRBUFRTQTVVVkxQTEVRN1I=
  AWS_SNS_SECRET_ACCESS_KEY: aHlhMTJBVVBpUmY4VGEzVFR4d0xMZDVKVUp3MElGUi9WQ1p3MlJLQg==